Subject: [gaia] Review required: draft-irtf-gaia-alternative-network-deployments

From: "Jose Saldana" <[email-masked]>
Date: Tue, 8 Mar 2016 09:25:43 +0100

Hi Niels,

According to your review, we have built a new version of the draft. We have not uploaded it yet to the IETF web page.

This e-mail contains three attachments:

- These are your general comments, and our responses: General_Comments_Review_Niels.txt

- These are the detailed comments ([JS] means Jose Saldana), added to your review (marked with "#"): draft-irtf-gaia-alternative-network-deployments-03 edit NtO_JS2.txt

- And this would be the new version of the draft: draft-irtf-gaia-alternative-network-deployments-03c.txt

Thank you very much!

Jose

> -----Mensaje original-----
> De: gaia [mailto:[email-masked]] En nombre de Niels ten Oever
> Enviado el: martes, 02 de febrero de 2016 18:11
> Para: Jose Saldana <[email-masked]>; [email-masked]
> CC: 'Javier Simó' <[email-masked]>; [email-masked]
> Asunto: Re: [gaia] [irsg] Review required: draft-irtf-gaia-alternative-network-
> deployments
> 
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA256
> 
> Hi Jose,
> 
> Thanks for this. Reply inline:
> 
> On 02/02/2016 01:44 PM, Jose Saldana wrote:
> > Dear Niels,
> >
> > First of all, thank you very much for your detailed review. As said
> > today, your comments will be useful for building an improved version.
> >
> 
> My pleasure!
> 
> 
> > But I think here is something we should decide now: what to do
> > about "deployment experiences", i.e. point 4 of your review.
> >
> >>>>> 4. It could perhaps be interesting to provide some
> >>>>> additional information on actual alternative network
> >>>>> deployments, perhaps by providing some case studies and,
> >>>>> on the basis of these, a set of best practices /
> >>>>> recommendations for specific situations.
> >
> > As Javier says, we have discussed this possibility in the GAIA
> > meeting in Prague
> > (https://www.ietf.org/proceedings/93/minutes/minutes-93-gaia):
> >
> > "Lixia Zhang: The Internet didn’t start as a community effort. On
> > the draft, what is the main purpose? I’m interested in what you
> > have learned, and what advice you may have.
> >
> > Niels ten Oever: This is a great overview, but how will you set
> > boundaries. There are lots of handbook materials that could be
> > linked to, to avoid making this draft grow to 100s of pages. In
> > particular we could define more on centralised v. decentralised
> > approaches.
> >
> > Jane Coffin: Energy is also important for rural areas.
> >
> > Mat: I think the original motivation was to get a definition of
> > “Alternative Networks”, it’s not scoped to be 100s of pages, but
> > more can we define what we mean as Alternative Networks, and then
> > provide examples. Lixia’s suggestion of looking at learning
> > outcomes, could be a future document that may be useful."
> >
> >
> > We also talked about that in the list, and we (more or less)
> > agreed on this solution: to first focus on a "taxonomy" draft, and
> > leave "deployment experiences" for future work.
> > http://www.ietf.org/mail-archive/web/gaia/current/msg00831.html
> >
> > In fact, we already removed some content from the draft, as it was
> > related to "deployment experiences". See parts removed from Section
> > 4 in these two versions:
> > https://www.ietf.org/rfcdiff?url1=draft-irtf-gaia-alternative-network-
> deployments-01&url2=draft-irtf-gaia-alternative-network-deployments-00
> >
> >
> >
> And we have also asked for volunteers for the "deployment
> > experiences" draft:
> > http://www.ietf.org/mail-archive/web/gaia/current/msg00916.html
> >
> >
> > So my opinion is that we should avoid including this in the
> > present document. As you said in Prague, it is a matter of defining
> > some boundaries on the scope of the document. What do you think?
> >
> 
> I would leave that for the authors and the group to decide. But AFAIK
> there are a few major deployments / projects out there, such as
> Freifunk (Germany), Guifi (Catalunia), Rhizomatica (Mexico), and
> perhaps Commotion (Tunisia, Redhook, Congo). Referencing these could
> bring the draft closer to actual practices (and with that increase
> relevance). Another approach could be providing a concrete example for
> every topology you define under 4.
> 
> I completely agree with you that deployment experiences should not go
> into this draft, that would be too much. The same is true for
> providing an exhaustive list of implementations.
> 
> > Thanks in advance,
> 
> Hope this helps,
> 
> Niels
> 
> >
> > Jose
> >
> >
> >> -----Mensaje original----- De: gaia
> >> [mailto:[email-masked]] En nombre de Javier Simó Enviado
> >> el: lunes, 01 de febrero de 2016 14:09 Para: [email-masked]
> >> Asunto: Re: [gaia] [irsg] Review required:
> >> draft-irtf-gaia-alternative-network- deployments
> >>
> >> For the most important points (the most detailed ones), there are
> >> a few good interdisciplinary people in this lists with a
> >> background in development studies. I guess that it is just a
> >> matter of these people polishing the text.
> >>
> >> For point 4, ... well, the decission after Prague was to TAKE
> >> OUT the experiences and build another document. If experiences
> >> are required in here, then, we should reverse that decission and
> >> pilot a controlled introduction of best practices / case studies
> >> in the appropriate subsections.
> >>
> >> Best Javier
> >>
> >> El 01/02/16 a las 13:58, Jose Saldana escribió:
> >>> Thank you very much, Niels!
> >>>
> >>> We will take your comments into account in order to build an
> >>> improved version of
> >> the draft.
> >>>
> >>> Best regards,
> >>>
> >>> Jose
> >>>
> >>>> -----Mensaje original----- De: gaia
> >>>> [mailto:[email-masked]] En nombre de Mat Ford Enviado
> >>>>  el: lunes, 01 de febrero de 2016 13:27 Para: Niels ten
> >>>> Oever <[email-masked]>;
> >>>> draft-irtf-gaia-alternative-network- [email-masked] CC:
> >>>> gaia <[email-masked]>; Internet Research Steering Group
> >>>> <[email-masked]> Asunto: Re: [gaia] [irsg] Review required:
> >>>> draft-irtf-gaia-alternative-network- deployments
> >>>>
> >>>> Thanks very much for the detailed review Niels, it is
> >>>> valuable.
> >>>>
> >>>> Authors - please discuss how you would like to address these
> >>>> comments and let Niels and myself know. If there is a need
> >>>> for further discussion, please let’s keep that on
> >>>> [email-masked].
> >>>>
> >>>> Mat
> >>>>
> >>>>> On 30 Jan 2016, at 23:35, Niels ten Oever
> >>>>> <[email-masked]> wrote:
> >>>>>
> >>>>> Dear all,
> >>>>>
> >>>>> Please find my review of
> >>>>> https://www.ietf.org/id/draft-irtf-gaia-alternative-network-deploy
> me
> >>>>>
> >>>>>
> >>>>>
> nt s-03.txt below. This is my first IRSG review, so please bear with
> >>>>> me.
> >>>>>
> >>>>> I mostly followed
> >>>>> https://wiki.tools.ietf.org/html/rfc5743#section-2.2 and
> >>>>> academic review practices, but please let me know where I
> >>>>> might have misstepped.
> >>>>>
> >>>>> I hope this is useful.
> >>>>>
> >>>>> 0. The topic of the draft is very relevant and timely and
> >>>>> brings together many different angles that are needed to
> >>>>> address the multidisciplinary nature of access, the
> >>>>> Internet, and community owned
> >> networks.
> >>>>>
> >>>>> 1. The issue of the digital divide is approached from a
> >>>>> 'development studies' paradigm (e.g. developing
> >>>>> countries), quite some scientific literature has been
> >>>>> published about this topic. Most current literature
> >>>>> acknowledges that for instance term 'developing country' is
> >>>>> problematic because it assumes that all countries are on a
> >>>>> similar trajectory, from 'underdeveloped' to 'western'.
> >>>>> Empirical data shows that this is not the case. More
> >>>>> accurate would be to address differential developmental
> >>>>> trajectories by referring to the Global North vs. the
> >>>>> Global South, or using other frames.
> >>>>>
> >>>>> Also terms like 'Digital Divide', 'Data Revolution',
> >>>>> 'Information Society' as well as the 'WSIS process' have
> >>>>> been dissected, discussed and interpreted in quite a
> >>>>> variety of ways. it might be good to engage with the
> >>>>> literature on this if you would like to use these terms,
> >>>>> and if so, refer to the relevant sources.
> >>>>>
> >>>>> Same is true for the method or model of knowledge transfer
> >>>>> that is mentioned in the draft. At several places it is
> >>>>> implied that knowledge travels from North to South and
> >>>>> from Urban to Rural, which might be a one dimensional way
> >>>>> of representing a quite multifaceted process of technology
> >>>>> appropriation and development.
> >>>>>
> >>>>> In terms of methodology: you are clearly coming at this
> >>>>> problem from a multidisciplinary approach. Which is great,
> >>>>> considering the multidisciplinary nature of the Internet
> >>>>> and the problem you are addressing. However, if you do
> >>>>> decide to use concepts from different fields and
> >>>>> disciplines (like for instance urban and rural from urban
> >>>>> planning, demand and provision from economics or the
> >>>>> digital divide from sociology) it is important to make this
> >>>>> explicit. I would suggest adding a sub-section in which you
> >>>>> explain how you built your multidisciplinary research
> >>>>> method and why you use the concepts you applied.
> >>>>>
> >>>>> 2. There is a lot of doubling between abstract and
> >>>>> introduction. I recommend reducing the abstract.
> >>>>>
> >>>>> 3. The discussion under point 1. and 2. is maybe not
> >>>>> necessary for achieving the goal of providing a a taxonomy
> >>>>> of alternative network deployments. However, Maybe the
> >>>>> first part could be shorter.
> >>>>>
> >>>>> 4. It could perhaps be interesting to provide some
> >>>>> additional information on actual alternative network
> >>>>> deployments, perhaps by providing some case studies and,
> >>>>> on the basis of these, a set of best practices /
> >>>>> recommendations for specific situations.
> >>>>>
> >>>>> In the attached file more inline editorial comments and
> >>>>> suggestions are provided.
> >>>>>
> >>>>> Best,
> >>>>>
> >>>>> Niels
> >>>>>
> >>>>>
> >>>>>
> >>>>> -- Niels ten Oever Head of Digital
> >>>>>
> >>>>> Article 19 www.article19.org
> >>>>>
> >>>>> PGP fingerprint    8D9F C567 BEE4 A431 56C4 678B 08B5 A0F2
> >>>>> 636D 68E9
> >>>>>
> >>>>>
> >>>>> Niels ten Oever Head of Digital
> >>>>>
> >>>>> Article 19 www.article19.org
> >>>>>
> >>>>> PGP fingerprint    8D9F C567 BEE4 A431 56C4 678B 08B5 A0F2
> >>>>> 636D 68E9
> >>>>>
> >>>>> On 01/14/2016 12:39 PM, Mat Ford wrote:
> >>>>>> Hi folks,
> >>>>>>
> >>>>>> The GAIA RG has successfully concluded an RG Last Call
> >>>>>> for the document
> >>>>>>> https://datatracker.ietf.org/doc/draft-irtf-gaia-alternative-net
> wo
> >>>>>>>
> >>>>>>>
> >>>>>>>
> rk
> >>>>>>> -deployments/
> >>>>>> As document shepherd I’m now looking for someone from
> >>>>>> the IRSG to review
> >>>> the document. Any volunteers?
> >>>>>> If no one volunteers, Lisandro Granville is top of the
> >>>>>> list:
> >>>>>> https://trac.tools.ietf.org/group/irtf/trac/wiki/IRSGReviewLog
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>
> Mat
> >>>>>>
> >>>>> <draft-irtf-gaia-alternative-network-deployments-03 edit
> >>>>> NtO.txt>
> >>>> _______________________________________________ gaia mailing
> >>>> list [email-masked]
> >>>> https://www.irtf.org/mailman/listinfo/gaia
> >>>
> >>> _______________________________________________ gaia mailing
> >>> list [email-masked] https://www.irtf.org/mailman/listinfo/gaia
> >>
> >> --
> >>
> >> --------------------------------------------------- Fco. Javier
> >> Simó Reigadas <[email-masked]> Subdirector de Ord. Docente
> >> ETS de Ingeniería de Telecomunicación D-204, Departamental III
> >> Camino Del Molino, s/n - 28943 Fuenlabrada (Madrid) Tel:
> >> 914888428, Fax: 914887500 Web personal:
> >> http://www.tsc.urjc.es/~javier.simo
> >>
> >> _______________________________________________ gaia mailing list
> >>  [email-masked] https://www.irtf.org/mailman/listinfo/gaia
> >
> >
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v2
> 
> iQEcBAEBCAAGBQJWsOMwAAoJEAi1oPJjbWjp0igIAI0GkDWZmcvgKSujx+tPhl
> hg
> 3n4Zmrqbc1Ez8kBVbHT2iv15D2FccCOJy9FILZ7sIyk1VWtEyG4zfKU/wYBQQay
> z
> XRgH+6Ix5ovhinx8dcH3eQMdq8OLWf43Oe4I3E2Kc5F/Pq5O12Lhb8NMa74ZBW
> VN
> KxZGo2xyeVsA4jjUSfXiiq2xAyaM7SEFDMUFSjV4qOsJUChmXSaRx27z+FpiCm
> 5G
> KGYG3w5lvBs5vsnqHhzZkpsW706NFZDuJqpIX3yNmzNUCQBhkHmhPiMsXQBu
> eVlf
> mN6RVGIDDzgV744ktUvG2zTNa+YTJb382kelp7xsDq7yFPGTFkaFV/bVImMQLf
> M=
> =eGYs
> -----END PGP SIGNATURE-----
> 
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/gaia

---

From: Aldebaro Klautau <[email-masked]>
Date: Fri, 11 Mar 2016 07:20:03 -0300

Hello,

I have recently joined the GAIA group and found

draft-irtf-gaia-alternative-network-deployments-03.txt very

interesting. I am not sure if this is the proper way of
contributing,

but I am sending attached some suggestions.

PS: Our university (UFPA) has partnership with Brazilian

institutions to provide telephony services and Internet via GPRS to

underserved (and very poor) communities in the Amazon forest. We are

then biased towards using GSM due e.g. to the low cost of the
handsets.

Regards,

Aldebaro

--
==========================
Aldebaro Klautau
www.laps.ufpa.br - www.lasse.ufpa.br
Phone: +55 (91) 3201-7674
Address:
UFPA - PPGEE - LaPS - CP: 8619
66075.110 - Belem - Para - Brazil

On 08/03/2016 05:25, Jose Saldana
wrote:

Hi Niels,

Thank you very much!

Jose

-----Mensaje original-----
De: gaia [mailto:[email-masked]] En nombre de Niels ten Oever
Enviado el: martes, 02 de febrero de 2016 18:11
Para: Jose Saldana <[email-masked]>; [email-masked]
CC: 'Javier Simó' <[email-masked]>; [email-masked]
Asunto: Re: [gaia] [irsg] Review required: draft-irtf-gaia-alternative-network-
deployments

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Hi Jose,

Dear Niels,

My pleasure!

experiences" draft:

Thanks in advance,

Hope this helps,

Niels

Jose

Best Javier

the draft.

Best regards,

Jose

Mat

Dear all,

Please find my review of

me

me.

I mostly followed

I hope this is useful.

networks.

Best,

Niels

Hi folks,

wo

rk

-deployments/

Mat

--

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

---

From: "Jose Saldana" <[email-masked]>
Date: Fri, 11 Mar 2016 11:45:38 +0100

Hi, Aldebaro,
 
Thank you for your input. We are currently waiting for the review from the
IRSG (Niels), so we may have to wait a bit in order to change anything.
 
Best regards,
 
Jose
 
De: gaia [mailto:[email-masked]] En nombre de Aldebaro Klautau
Enviado el: viernes, 11 de marzo de 2016 11:20
Para: [email-masked]
Asunto: Re: [gaia] Review required:
draft-irtf-gaia-alternative-network-deployments
 
Hello,

I have recently joined the GAIA group and found
draft-irtf-gaia-alternative-network-deployments-03.txt very
interesting. I am not sure if this is the proper way of contributing,
but I am sending attached some suggestions.

PS: Our university (UFPA) has partnership with Brazilian
institutions to provide telephony services and Internet via GPRS to
underserved (and very poor) communities in the Amazon forest. We are
then biased towards using GSM due e.g. to the low cost of the handsets.

Regards,
Aldebaro

-- 
==========================
Aldebaro Klautau
www.laps.ufpa.br <http://www.laps.ufpa.br>  - www.lasse.ufpa.br
<http://www.lasse.ufpa.br> 
Phone: +55 (91) 3201-7674
Address:
UFPA - PPGEE - LaPS - CP: 8619
66075.110 - Belem - Para - Brazil
 
On 08/03/2016 05:25, Jose Saldana wrote:
Hi Niels,
 
According to your review, we have built a new version of the draft. We have
not uploaded it yet to the IETF web page.

- These are your general comments, and our responses:
General_Comments_Review_Niels.txt
 
- These are the detailed comments ([JS] means Jose Saldana), added to your
review (marked with "#"): draft-irtf-gaia-alternative-network-deployments-03
edit NtO_JS2.txt
 
- And this would be the new version of the draft:
draft-irtf-gaia-alternative-network-deployments-03c.txt

Thank you very much!
 
Jose
 
-----Mensaje original-----
De: gaia [mailto:[email-masked]] En nombre de Niels ten Oever
Enviado el: martes, 02 de febrero de 2016 18:11
Para: Jose Saldana  <mailto:[email-masked]> <[email-masked]>;
[email-masked] <mailto:[email-masked]> 
CC: 'Javier Simó'  <mailto:[email-masked]> <[email-masked]>;
[email-masked] <mailto:[email-masked]> 
Asunto: Re: [gaia] [irsg] Review required:
draft-irtf-gaia-alternative-network-
deployments

Hi Jose,

 

My pleasure!

 

 

 

 
 
Thanks in advance,
 
Hope this helps,
 
Niels

Jose

<mailto:[email-masked]> 

 
Best Javier

 
Best regards,
 
Jose
 
-----Mensaje original----- De: gaia
[mailto:[email-masked]] En nombre de Mat Ford Enviado
 el: lunes, 01 de febrero de 2016 13:27 Para: Niels ten
Oever  <mailto:[email-masked]> <[email-masked]>;
draft-irtf-gaia-alternative-network- [email-masked]
<mailto:[email-masked]>  CC:
gaia  <mailto:[email-masked]> <[email-masked]>; Internet Research Steering
Group
 <mailto:[email-masked]> <[email-masked]> Asunto: Re: [gaia] [irsg] Review
required:
draft-irtf-gaia-alternative-network- deployments

Authors - please discuss how you would like to address these
comments and let Niels and myself know. If there is a need
for further discussion, please let’s keep that on
[email-masked] <mailto:[email-masked]> .
 
Mat
 
On 30 Jan 2016, at 23:35, Niels ten Oever
 <mailto:[email-masked]> <[email-masked]> wrote:
 
Dear all,
 
Please find my review of

 
I mostly followed
 
I hope this is useful.

 

 

 
 
Best,
 
Niels

 
Article 19 www.article19.org <http://www.article19.org> 

 
Article 19 www.article19.org <http://www.article19.org> 

 

rk
-deployments/

 
Mat
 
<draft-irtf-gaia-alternative-network-deployments-03 edit
NtO.txt>
_______________________________________________ gaia mailing
list [email-masked] <mailto:[email-masked]> 
https://www.irtf.org/mailman/listinfo/gaia
 
_______________________________________________ gaia mailing
list [email-masked] <mailto:[email-masked]>
https://www.irtf.org/mailman/listinfo/gaia
 
--
 
--------------------------------------------------- Fco. Javier
Simó Reigadas  <mailto:[email-masked]> <[email-masked]>
Subdirector de Ord. Docente
ETS de Ingeniería de Telecomunicación D-204, Departamental III
Camino Del Molino, s/n - 28943 Fuenlabrada (Madrid) Tel:
914888428, Fax: 914887500 Web personal:
http://www.tsc.urjc.es/~javier.simo
 
_______________________________________________ gaia mailing list
 [email-masked] <mailto:[email-masked]>
https://www.irtf.org/mailman/listinfo/gaia

_______________________________________________
gaia mailing list
[email-masked] <mailto:[email-masked]> 
https://www.irtf.org/mailman/listinfo/gaia

_______________________________________________
gaia mailing list
[email-masked] <mailto:[email-masked]> 
https://www.irtf.org/mailman/listinfo/gaia

---

From: Niels ten Oever <[email-masked]>
Date: Tue, 15 Mar 2016 16:25:02 +0100

Hi Jose,

Thanks a lot for this. I think the docoment really improved. The
examples at the end of the topologies make everything more concrete and
add relevance to the document.

I still have a few (small) issues with:

1.
The first sentence of the abstract is quite complex. Can you rephrase? I
think the abstract covers the content really well though, so this is
only textual.

2.
Add a reference to GAIA charter (source of the quote I presume) in the
introduction.

3.
1.1, 2nd bullet, 's are used' can be removed

4.
I still have issues with the lemma on Developed and developing countries
in the way it is used now. I think the easiest way to resolve this is to
use the terms 'Global north' and 'global south'.

I also advise to remove a reference to 'the folk way of living' and 'the
modern technology-driven way of living which began in the Industrial
Revolution'. Because: a) it implies a false linearity. 'The modern
technology driven-way of living' is not the only way to progress. b) it
creates two false unities, not all ways of living (and uses of
technology) are the same in the global south nor the global north. There
is a multitude of uses and appropriations of technology.

5.
Chapter 3. Scenarios where Alternative Networks are deployed
Replace 'in' in first sentence with 'on'

6.
When you talk about WSIS, it might be good to talk about it in the past
tense. AFAIK the new workplan after WSIS+10 evaluation has not been
finalized, but I might be wrong.
If the workplan has been finalized it might be good to reference to that.

Hope this helps.

Best,

Niels

Niels ten Oever
Head of Digital

Article 19
www.article19.org

PGP fingerprint    8D9F C567 BEE4 A431 56C4
                   678B 08B5 A0F2 636D 68E9

---

From: Jose Saldana <[email-masked]>
Date: Tue, 15 Mar 2016 17:45:59 +0100

Thanks a lot, Niels.

We will upload a new version incorporating your points.

Thank you very much,

Jose

El 2016-03-15 16:25, Niels ten Oever escribió:
>> According to your review, we have built a new version of the draft. We 
>> have not uploaded it yet to the IETF web page.
>> 
>> - These are the detailed comments ([JS] means Jose Saldana), added to 
>> your review (marked with "#"): 
>> draft-irtf-gaia-alternative-network-deployments-03 edit NtO_JS2.txt
>>

---

From: Santiago Ferreira <[email-masked]>
Date: Tue, 15 Mar 2016 17:13:52 +0000

;)

Thanks

See you in Bs As

Santiago
El El mar, 15 de mar. de 2016 a las 1:47 p.m., Jose Saldana <

---

From: Jose Saldana <[email-masked]>
Date: Fri, 18 Mar 2016 11:53:55 +0100

Hello Niels.

I have added new versions of the sentences inline, starting with [JS].

> think the abstract covers the content really well though, so this is

[JS]    This document presents a taxonomy of a set of "Alternative 
Network
         Deployments" emerged in the last decade with the aim of bringing
         Internet connectivity to people. They employ architectures and
         topologies different from those of mainstream networks, and rely
         on alternative business models.
> Add a reference to GAIA charter (source of the quote I presume) in the

[JS] added:
    [GAIA]     Internet Research Task Force, IRTF., "Charter: Global
               Access to the Internet for All Research Group GAIA",
               available at https://irtf.org/gaia , 2016.

> 1.1, 2nd bullet, 's are used' can be removed

[JS]
               Top-down control of the network and centralized approach.

> is a multitude of uses and appropriations of technology.

[JS] New versions of different paragraphs:

[JS] In section 2:

    o  "Global north" and "global south": Although there is no consensus
       on the terms to be used when talking about the different
       development level of countries, we will employ the term "global
       south" to refer to nations with a relatively lower standard of
       living.  This distinction is normally intended to reflect basic
       economic country conditions.  In common practice, Japan in Asia,
       Canada and the United States in northern America, Australia and
       New Zealand in Oceania, and Europe are considered "developed"
       regions or areas [UN], so we will employ the term "global north"
       when talking about them.

[JS] In section 3:
    Different studies have reported that as much as 60% of the people in
    the planet do not have Internet connectivity [Sprague],
    [InternetStats].  In addition, those unconnected are unevenly
    distributed: only 31 percent of the population in "global south"
    countries had access in 2014, against 80 percent in "global north"
    countries [WorldBank2016].  This is one of the reasons behind the
    inclusion of the objective of providing "significantly increase
    access to ICT and strive to provide universal and affordable access
    to internet in LDCs by 2020," as one of the targets in the
    Sustainable Development Goals (SDGs) [SDG], considered as a part of
    "Goal 9.  Build resilient infrastructure, promote inclusive and
    sustainable industrialization and foster innovation."

    For the purpose of this document, a distinction between "global
    north" and "global south" zones is made, highlighting the factors
    related to ICT (Information and Communication Technologies), which
    can be quantified in terms of:

    (...)

    Some Alternative Networks have been deployed in underserved areas,
    where citizens may be compelled to take a more active part in the
    design and implementation of ICT solutions.  However, Alternative
    Networks are also present in some "global north" countries, being
    built as an alternative to commercial ones managed by mainstream
    network operators.

[JS] 3.1.  Urban vs. Rural Areas

    The differences presented in the previous section are not only
    present between countries, but within them too.  This is especially
    the case for rural inhabitants, who represent approximately 55% of
    the world's population [IFAD2011], 78% of them in "global south"
    countries [ITU2011].  According to the World Bank, adoption gaps
    "between rural and urban populations are falling for mobile phones
    but increasing for the internet" [WorldBank2016].

[JS] 4.5.  Typical scenarios

    The scenarios where Alternative Networks are usually deployed can be
    classified as:

    o  Urban / Rural areas.

    o  "Global north" / "Global south" countries.

[JS] 5.3.  Shared infrastructure model

    +----------------+--------------------------------------------------+
    | Commercial     | shared: companies and users                      |
    | model/promoter |                                                  |
    +----------------+--------------------------------------------------+
    | Goals and      | to eliminate a capital expenditures barrier (to  |
    | motivation     | operators); lower the operating expenses         |
    |                | (supported by the community); to extend coverage |
    |                | to underserved areas                             |
    +----------------+--------------------------------------------------+
    | Administration | Non-centralized                                  |
    +----------------+--------------------------------------------------+
    | Technologies   | wireless in non-licensed bands, [WiLD] and/or    |
    |                | low-cost fiber, mobile femtocells                |
    +----------------+--------------------------------------------------+
    | Typical        | rural areas, and more particularly rural areas   |
    | scenarios      | in "global south" regions                        |
    +----------------+--------------------------------------------------+

[JS] 6.1.  Wired

    In many ("global north" or "global south") countries it may happen
    that national service providers decline to provide connectivity to
    tiny and isolated villages.  So in some cases the villagers have
    created their own optical fiber networks.  This is the case in
    Lowenstedt in Germany [Lowenstedt], or some parts of Guifi.net
    [Cerda-Alabern].

> Replace 'in' in first sentence with 'on'

[JS] done

> If the workplan has been finalized it might be good to reference to 

[JS] This is the new version:

    In this context, the World Summit of the Information Society aimed at
    achieving "a people-centred, inclusive and development-oriented
    Information Society, where everyone can create, access, utilize and
    share information and knowledge.  Therefore, enabling individuals,
    communities and people to achieve their full potential in promoting
    their sustainable development and improving their quality of life".
    It also called upon "governments, private sector, civil society and
    international organizations" to actively engage to work towards the
    bridging of the digital divide [WSIS].

[JS]: However, it seems that WSIS is still alive: 
https://www.itu.int/net4/wsis/forum/2016/

> Niels

[JS] I have also corrected some typos, as suggested by 
http://www.ietf.org/mail-archive/web/gaia/current/msg01102.html

[JS] I have also added a "may" in this paragraph:

7.1.2.  Routing protocols

    As stated in previous sections, Alternative Networks are composed of
    possibly different layer 2 devices, resulting in a mesh of nodes.
    Connection between different nodes is not guaranteed and the link
    stability can vary strongly over time.  To tackle this, some
    Alternative Networks use mesh network routing protocols while other
    networks use more traditional routing protocols.  Some networks
    operate multiple routing protocols in parallel.  For example, they
    *may* use a mesh protocol inside different islands and rely on
    traditional routing protocols to connect these islands.

I attach the new version. I will upload it to the IETF web as soon as 
you are ok with these changes.

Thanks again,

Jose

---

From: Niels ten Oever <[email-masked]>
Date: Fri, 18 Mar 2016 15:01:05 +0100

Thanks for the quick turnaround Jose. This all looks great to me.

Best,

Niels

Niels ten Oever
Head of Digital

Article 19
www.article19.org

On 03/18/2016 11:53 AM, Jose Saldana wrote:
> [JS]    This document presents a taxonomy of a set of "Alternative Network

---

From: "Jose Saldana" <[email-masked]>
Date: Fri, 18 Mar 2016 16:12:50 +0100

The new version of the draft has just been submitted.

Best regards and thanks a lot!

Jose

> Enviado el: viernes, 18 de marzo de 2016 15:01
> Para: Jose Saldana <[email-masked]>
> CC: [email-masked]; Internet Research Steering Group <[email-masked]>
> Asunto: Re: [gaia] Review required: draft-irtf-gaia-alternative-network-
> deployments
> 
> >> examples at the end of the topologies make everything more concrete
> >> and add relevance to the document.
> >>
> >> The first sentence of the abstract is quite complex. Can you
> >> rephrase? I think the abstract covers the content really well though,
> >> so this is only textual.
> >
> >> Add a reference to GAIA charter (source of the quote I presume) in
> >> the introduction.
> >
> > [JS] added:
> >> I still have issues with the lemma on Developed and developing
> >> countries in the way it is used now. I think the easiest way to
> >> resolve this is to use the terms 'Global north' and 'global south'.
> >>
> >> I also advise to remove a reference to 'the folk way of living' and
> >> 'the modern technology-driven way of living which began in the
> >> Industrial Revolution'. Because: a) it implies a false linearity.
> >> 'The modern technology driven-way of living' is not the only way to
> >> progress. b) it creates two false unities, not all ways of living
> >> (and uses of
> >> technology) are the same in the global south nor the global north.
> >> There is a multitude of uses and appropriations of technology.
> >
> >> Chapter 3. Scenarios where Alternative Networks are deployed Replace
> >> 'in' in first sentence with 'on'
> >
> > [JS] done
> >
> >>
> >> 6.
> >> When you talk about WSIS, it might be good to talk about it in the
> >> past tense. AFAIK the new workplan after WSIS+10 evaluation has not
> >> been finalized, but I might be wrong.
> >>> According to your review, we have built a new version of the draft.
> >>> We have not uploaded it yet to the IETF web page.
> >>>
> >>> - These are the detailed comments ([JS] means Jose Saldana), added
> >>> to your review (marked with "#"):
> >>>> De: gaia [mailto:[email-masked]] En nombre de Niels ten
> >>>> Oever Enviado el: martes, 02 de febrero de 2016 18:11
> >>>>>> First of all, thank you very much for your detailed review. As
> >>>>>> said today, your comments will be useful for building an improved
> version.
> >>>>>>
> >>>
> >>> My pleasure!
> >>>
> >>>
> >>>>>>>>>> 4. It could perhaps be interesting to provide some additional
> >>>>>>>>>> information on actual alternative network deployments,
> >>>>>>>>>> perhaps by providing some case studies and, on the basis of
> >>>>>>>>>> these, a set of best practices / recommendations for specific
> >>>>>>>>>> situations.
> >>>>>>
> >>>>>> agreed on this solution: to first focus on a "taxonomy" draft,
> >>>>>> and leave "deployment experiences" for future work.
> >>>>>> In fact, we already removed some content from the draft, as it
> >>>>>> was related to "deployment experiences". See parts removed from
> >>>>>> Section
> >>>>>> 4 in these two versions:
> >>>>>> present document. As you said in Prague, it is a matter of
> >>>>>> defining some boundaries on the scope of the document. What do
> you think?
> >>>>>>
> >>>
> >>> I would leave that for the authors and the group to decide. But
> >>> AFAIK there are a few major deployments / projects out there, such
> >>> as Freifunk (Germany), Guifi (Catalunia), Rhizomatica (Mexico), and
> >>> relevance). Another approach could be providing a concrete example
> >>> for every topology you define under 4.
> >>>
> >>> I completely agree with you that deployment experiences should not
> >>> go into this draft, that would be too much. The same is true for
> >>>>>>> For the most important points (the most detailed ones), there
> >>>>>>> are a few good interdisciplinary people in this lists with a
> >>>>>>>>>  el: lunes, 01 de febrero de 2016 13:27 Para: Niels ten Oever
> >>>>>>>>> <[email-masked]>;
> >>>>>>>>> comments and let Niels and myself know. If there is a need for
> >>>>>>>>> further discussion, please let’s keep that on [email-masked].
> >>>>>>>>>
> >>>>>>>>> Mat
> >>>>>>>>>
> >>>>>>>>>> address the multidisciplinary nature of access, the Internet,
> >>>>>>>>>> and community owned
> >>>>>>> networks.
> >>>>>>>>>>
> >>>>>>>>>> 'development studies' paradigm (e.g. developing countries),
> >>>>>>>>>> quite some scientific literature has been published about
> >>>>>>>>>> this topic. Most current literature acknowledges that for
> >>>>>>>>>> instance term 'developing country' is problematic because it
> >>>>>>>>>> assumes that all countries are on a similar trajectory, from
> >>>>>>>>>> 'underdeveloped' to 'western'.
> >>>>>>>>>> Empirical data shows that this is not the case. More accurate
> >>>>>>>>>> would be to address differential developmental trajectories
> >>>>>>>>>> by referring to the Global North vs. the Global South, or
> >>>>>>>>>> using other frames.
> >>>>>>>>>>
> >>>>>>>>>> 'Information Society' as well as the 'WSIS process' have been
> >>>>>>>>>> dissected, discussed and interpreted in quite a variety of
> >>>>>>>>>> ways. it might be good to engage with the literature on this
> >>>>>>>>>> if you would like to use these terms, and if so, refer to the
> >>>>>>>>>> relevant sources.
> >>>>>>>>>>
> >>>>>>>>>> implied that knowledge travels from North to South and from
> >>>>>>>>>> Urban to Rural, which might be a one dimensional way of
> >>>>>>>>>> representing a quite multifaceted process of technology
> >>>>>>>>>> considering the multidisciplinary nature of the Internet and
> >>>>>>>>>> the problem you are addressing. However, if you do decide to
> >>>>>>>>>> use concepts from different fields and disciplines (like for
> >>>>>>>>>> instance urban and rural from urban planning, demand and
> >>>>>>>>>> provision from economics or the digital divide from
> >>>>>>>>>> sociology) it is important to make this explicit. I would
> >>>>>>>>>> suggest adding a sub-section in which you explain how you
> >>>>>>>>>> built your multidisciplinary research method and why you use
> >>>>>>>>>> the concepts you applied.
> >>>>>>>>>>
> >>>>>>>>>> necessary for achieving the goal of providing a a taxonomy of
> >>>>>>>>>> alternative network deployments. However, Maybe the first
> >>>>>>>>>> part could be shorter.
> >>>>>>>>>>
> >>>>>>>>>> 4. It could perhaps be interesting to provide some additional
> >>>>>>>>>> information on actual alternative network deployments,
> >>>>>>>>>> perhaps by providing some case studies and, on the basis of
> >>>>>>>>>> these, a set of best practices / recommendations for specific
> >>>>>>>>>> situations.
> >>>>>>>>>>
> >>>>>>>>>>> The GAIA RG has successfully concluded an RG Last Call for
> >>>>>>>>>>> the document
> the
> >>>>>>>>>>> IRSG to review
> gaia mailing

---

From: Aaron Kaplan <[email-masked]>
Date: Sun, 20 Mar 2016 13:51:10 +0100

> Best regards and thanks a lot!

The paper rised some eyebrows amongst the community networks - 
in a surprised, rather negative way.
People had the feeling that the paper does not reflect reality very
much.

Seems like the community networks were not really interviewed properly.

-- 
Physicist are there to find the laws of nature. Engineers are there to work around them

---

From: Stephen Farrell <[email-masked]>
Date: Sun, 20 Mar 2016 13:00:17 +0000

> Seems like the community networks were not really interviewed properly.

That sound concerning but not actionable.

Is there any way to get detailed feedback on that that would
allow the authors/RG to improve the draft or otherwise document
what's claimed to be missing here?

Cheers,
S.

---

From: Aaron Kaplan <[email-masked]>
Date: Sun, 20 Mar 2016 14:05:32 +0100

> what's claimed to be missing here?

I think I can help with that.
I'll forward all the people who had some comments / were a bit wondering
about the publication to the author.
Let's see if it works out.

Best,
a.

---

From: "Eggert, Lars" <[email-masked]>
Date: Sun, 20 Mar 2016 13:52:28 +0000

RG list may be better, if they agree to go public.

-- 
Sent from a mobile device; please excuse typos.
+49 151 120 55791

> On Mar 20, 2016, at 14:05, Aaron Kaplan <[email-masked]> wrote:
>

---

From: Arjuna Sathiaseelan <[email-masked]>
Date: Mon, 21 Mar 2016 12:12:24 +0000

Hello Aaron,
 I will be keen to understand which of the CNs raised which concerns since
we have been working with the CN folks on this and the draft has been
hanging out for sometime now :)

regards

On 20 March 2016 at 12:51, Aaron Kaplan <[email-masked]> wrote:

> > > >    | model/promoter |
>   |
> additional
> CC:
> for
> accurate
> been
> of
> additional

-- 
Arjuna Sathiaseelan
Personal: http://www.cl.cam.ac.uk/~as2330/
N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d

---

From: Jose Saldana <[email-masked]>
Date: Mon, 21 Mar 2016 15:51:29 +0100

Hi,

We agree with Lars. As all the discussion has been done in the list, we 
have no problem on discussing in there.

IMHO, everyone had the option to incude their view. We have discussed 
the document since June 2014, and we have got contributions from many 
people, including community networks. In fact, some paragraphs have been 
contributed by active members of CNs (you can see it in the XML file, 
where comments have been adding reflecting the author of each part). Our 
intention was to reach a wide consensus, and we thought we had got it, 
according to the WG last call.

However, it seems there are still some concerns. So please send your 
comments to the GAIA list.

Thanks again,

Jose
PS: I am going on holidays today, so I will not be available for a week.